export const bkCategoryStat = [
  {
    name: "政治+历史",
    value: 0.31,
  },
  {
    name: "政治+物理",
    value: 0.21,
  },
  {
    name: "物理+历史",
    value: 0.19,
  },
  {
    name: "物理+化学",
    value: 0.17,
  },
  {
    name: "政治+化学",
    value: 0.12,
  },
];

const randomNum = () => {
  return Math.random().toFixed(2) * 1;
};

export const placeStat = "12345678901234".split("").map((el, index) => {
  let item = {
    name: "洪山中学",
    login: randomNum(),
    wait: randomNum(),
    error: randomNum(),
  };
  item.name = `${item.name}${el}`;
  return item;
});

export const plans = "123456".split("").map((el, index) => {
  return {
    id: `00${el}`,
    name: `考试计划${el}`,
  };
});

const placeInfo = {
  id: "11",
  plan: "考试1",
  place: "华西",
  examRoom: "华西1",
  courseName: "语文",
  loginNum: 111,
  examNum: 123,
  errorNum: 12,
};

export const placeInfoList = "1234567890".split("").map(() => {
  return { ...placeInfo };
});
